RK-J - Task #2805
Feature # 2799 (Closed): Show only books, docs and youtube books on respective pages

Change the default value of book_type to 'doc’.
01/06/2023 10:56 AM - Ayush Khandelwal

Status: Closed Start date: 01/06/2023
Priority: Urgent Due date: 01/06/2023
Assignee: Venmubhilan B % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 01/06/2023 11:09 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 01/06/2023 11:32 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 01/23/2023 08:47 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
